A13,OK
A36,Can't copy file %s to %s
A42,Deleting files...
A43,Are you sure you want to uninstall %s?
A44,Delete
A45,Delete All
A46,Close
A47,%s will be deleted after reboot.
A48,Uninstalling
A49,Can't run process %s.
A50,Uninstallation was successful!
A51,File %s may be needed by other applications or yourself later. Do you still want to delete it?
A52,Cannot delete %s. This file may be in use by another application. Retry?
A53,The following files were created before or after the installation. You or your other applications may need them.
A54,Deleting Registry settings...
A55,Deleting records in INI files...
A58,Waiting for the process to finish...
A80,Do you want to abort the uninstallation process?
A81,Checking running applications...
U0,D:\Demos\PacMania,0
U0,D:\Demos\PacMania\music,0
P0,D:\Demos\PacMania\music\m.xm,0
P0,D:\Demos\PacMania\music\01.mid,0
P0,D:\Demos\PacMania\music\02.mid,0
P0,D:\Demos\PacMania\music\03.mid,0
P0,D:\Demos\PacMania\music\04.mid,0
P0,D:\Demos\PacMania\music\05.mid,0
P0,D:\Demos\PacMania\music\06.mid,0
P0,D:\Demos\PacMania\music\07.mid,0
P0,D:\Demos\PacMania\music\08.mid,0
P0,D:\Demos\PacMania\music\09.mid,0
P0,D:\Demos\PacMania\music\1.mid,0
P0,D:\Demos\PacMania\music\10.mid,0
P0,D:\Demos\PacMania\music\11.mid,0
P0,D:\Demos\PacMania\music\12.mid,0
P0,D:\Demos\PacMania\music\13.mid,0
P0,D:\Demos\PacMania\music\14.mid,0
P0,D:\Demos\PacMania\music\15.mid,0
P0,D:\Demos\PacMania\music\16.mid,0
P0,D:\Demos\PacMania\music\17.mid,0
P0,D:\Demos\PacMania\music\18.mid,0
P0,D:\Demos\PacMania\music\19.mid,0
P0,D:\Demos\PacMania\music\20.mid,0
P0,D:\Demos\PacMania\music\21.mid,0
P0,D:\Demos\PacMania\music\22.mid,0
P0,D:\Demos\PacMania\music\23.mid,0
P0,D:\Demos\PacMania\music\24.mid,0
P0,D:\Demos\PacMania\music\25.mid,0
P0,D:\Demos\PacMania\music\26.mid,0
P0,D:\Demos\PacMania\music\27.mid,0
P0,D:\Demos\PacMania\music\28.mid,0
P0,D:\Demos\PacMania\music\29.mid,0
P0,D:\Demos\PacMania\cars.wcf,0
P0,D:\Demos\PacMania\3 cars.2pac,0
P0,D:\Demos\PacMania\cars.pac,0
P0,D:\Demos\PacMania\main.cfh,0
P0,D:\Demos\PacMania\cars.hs,0
P0,D:\Demos\PacMania\c.p01,0
P0,D:\Demos\PacMania\cl.hs,0
P0,D:\Demos\PacMania\interface.arf,0
P0,D:\Demos\PacMania\cl.arf,0
P0,D:\Demos\PacMania\ver1.arf,0
P0,D:\Demos\PacMania\cars.arf,0
P0,D:\Demos\PacMania\ver1.hs,0
P0,D:\Demos\PacMania\2 pacmania.2pac,0
P0,D:\Demos\PacMania\logo.bmp,0
P0,D:\Demos\PacMania\regsoft.bmp,0
P0,D:\Demos\PacMania\1 classic.2pac,0
P0,D:\Demos\PacMania\noname.hs,0
P0,D:\Demos\PacMania\regnow.bmp,0
P0,D:\Demos\PacMania\pacmania.ico,0
P0,D:\Demos\PacMania\1.txt,0
U0,D:\Demos\PacMania\data,0
P0,D:\Demos\PacMania\data\connect_help.html,0
P0,D:\Demos\PacMania\data\game_logo1.jpg,0
P0,D:\Demos\PacMania\data\game_logo2.jpg,0
P0,D:\Demos\PacMania\data\game_logo3.jpg,0
P0,D:\Demos\PacMania\data\help_other_method.html,0
P0,D:\Demos\PacMania\data\pict001.jpg,0
P0,D:\Demos\PacMania\data\pict002.jpg,0
P0,D:\Demos\PacMania\data\pict003.jpg,0
P0,D:\Demos\PacMania\data\pict004.jpg,0
P0,D:\Demos\PacMania\data\pict005.jpg,0
P0,D:\Demos\PacMania\data\pict006.jpg,0
P0,D:\Demos\PacMania\data\pict007.jpg,0
P0,D:\Demos\PacMania\data\pict008.jpg,0
P0,D:\Demos\PacMania\data\pict009.jpg,0
P0,D:\Demos\PacMania\data\pict010.jpg,0
P0,D:\Demos\PacMania\data\pict011.jpg,0
P0,D:\Demos\PacMania\data\pict012.jpg,0
P0,D:\Demos\PacMania\data\pict013.jpg,0
P0,D:\Demos\PacMania\data\pict014.jpg,0
P0,D:\Demos\PacMania\data\pict015.jpg,0
P0,D:\Demos\PacMania\data\pict016.jpg,0
P0,D:\Demos\PacMania\data\pict017.jpg,0
P0,D:\Demos\PacMania\data\reg_help.html,0
P0,D:\Demos\PacMania\data\Screenshot1.gif,0
P0,D:\Demos\PacMania\data\screenshot2.gif,0
P0,D:\Demos\PacMania\data\screenshot3.jpg,0
P0,D:\Demos\PacMania\data\screenshot4.jpg,0
P0,D:\Demos\PacMania\data\screenshot3.1.jpg,0
P0,D:\Demos\PacMania\data\logo.jpg,0
P0,D:\Demos\PacMania\Registrator.ini,0
P0,D:\Demos\PacMania\register.exe,0
P0,D:\Demos\PacMania\Pacmania.exe,0
P0,D:\Demos\PacMania\ALAWAR.ICO,0
P0,D:\Demos\PacMania\ALAWAR.URL,0
P0,D:\Demos\PacMania\GAMES.ICO,0
P0,D:\Demos\PacMania\GAMES.URL,0
P0,D:\Demos\PacMania\license.html,0
P0,D:\Demos\PacMania\REGNOW.GIF,0
P0,D:\Demos\PacMania\help.html,0
P0,D:\Demos\PacMania\readme.html,0
P0,D:\Demos\PacMania\register.html,0
P0,D:\Demos\PacMania\BUYNOW.URL,0
P0,D:\Demos\PacMania\data\85.JPG,0
P0,D:\Demos\PacMania\data\115.JPG,0
P0,D:\Demos\PacMania\data\109.JPG,0
P0,D:\Demos\PacMania\ICON.ICO,0
P0,D:\Demos\PacMania\Download.url,0
P0,D:\Demos\PacMania\uninstall.ico,0
P0,D:\Demos\PacMania\register.ico,0
P0,D:\Demos\PacMania\Newsletter.url,0
A10,PacMania 2
J0,2,Software\Microsoft\Windows\CurrentVersion\Uninstall\PacMania 2,
J0,2,Software\Microsoft\Windows\CurrentVersion\Uninstall\PacMania 2,DisplayName
J0,2,Software\Microsoft\Windows\CurrentVersion\Uninstall\PacMania 2,UninstallString
P0,D:\Demos\PacMania\uninstal.exe,0
P0,D:\Demos\PacMania\license.txt,0
U0,C:\ProgramData\Microsoft\Windows\Start Menu\Programs\PacMania 2,0
P0,C:\ProgramData\Microsoft\Windows\Start Menu\Programs\PacMania 2\Uninstall.lnk,0
P0,C:\ProgramData\Microsoft\Windows\Start Menu\Programs\PacMania 2\PacMania 2.lnk,0
P0,C:\ProgramData\Microsoft\Windows\Start Menu\Programs\PacMania 2\Try Other Games.lnk,0
P0,C:\ProgramData\Microsoft\Windows\Start Menu\Programs\PacMania 2\Buy now! .lnk,0
P0,C:\ProgramData\Microsoft\Windows\Start Menu\Programs\PacMania 2\Register now!.lnk,0
P0,C:\ProgramData\Microsoft\Windows\Start Menu\Programs\PacMania 2\Free Newsletter.lnk,0
P0,C:\ProgramData\Microsoft\Windows\Start Menu\Programs\PacMania 2\Alawar Games.lnk,0
U0,C:\ProgramData\Microsoft\Windows\Start Menu\Programs\PacMania 2\Docs,0
P0,C:\ProgramData\Microsoft\Windows\Start Menu\Programs\PacMania 2\Docs\Readme.lnk,0
P0,C:\ProgramData\Microsoft\Windows\Start Menu\Programs\PacMania 2\Docs\License.lnk,0
P0,C:\ProgramData\Microsoft\Windows\Start Menu\Programs\PacMania 2\Docs\Register.lnk,0
P0,C:\ProgramData\Microsoft\Windows\Start Menu\Programs\PacMania 2\Docs\Help.lnk,0
P0,C:\Users\Public\Desktop\PacMania 2.lnk,0
P0,C:\Users\Public\Desktop\Try Other Games.lnk,0
P0,C:\Users\Public\Desktop\Alawar Games.lnk,0
P0,D:\Demos\PacMania\uninstal.ini,0
